ruby1.8 source package in Angry Aardvark

libruby1.8: Libraries necessary to run Ruby 1.8
libruby1.8-dbg: Debugging symbols for Ruby 1.8
libtcltk-ruby1.8: Tcl/Tk interface for Ruby 1.8
ruby1.8: Interpreter of object-oriented scripting language Ruby 1.8
ruby1.8-dev: Header files for compiling extension modules for the Ruby 1.8

Versions published


The package versions that were published when the distribution release was made.

ruby1.8 information

Current version:
Very Urgent

Upstream connections


Ruby is an interpreted object oriented scripting language.

Bug supervisor: no
Bug tracker: no
Branch: yes

A newer version of ruby1.8 is available for packaging: Ruby 2.4.0-preview2

Releases in Bilimbi Test

Binary packages

Download files from current release (

File Size SHA-256 Checksum
ruby1.8_1.8.7.302.orig.tar.gz 4.6 MiB 5883df5204de70762602ce885b18c8bf6c856d33298c35df9151031b2ce044a1
ruby1.8_1.8.7.302-2.diff.gz 47.3 KiB d39dadf081b9b15a2b729af0715fbc6fc35a8b3c3015fd621eb04f8263be50a0
ruby1.8_1.8.7.302-2.dsc 1.5 KiB 51cbc94e5366041121ac102766a8443dcd681534f8878e468142408af904475a

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies